import 'package:flutter/material.dart';


class ColorConstants{
  static const primaryColor = Color(0xFF662582);
  static const primaryColor1 =  Color(0xFFE7D3EF);
  static const darkGreyColor = Color(0xFF575756);
  static const lightGrey = Color(0xFFb2b2b2);
  static const greyBottom = Color(0xFFD9D9D9);
  static const greenColor = Color(0xFF00b894);
  static const secondaryColor = Colors.white;
  static const blackColor = Colors.black;
  static const lightBlackColor = Colors.black54;
  static const grey = Colors.grey;
  static const lightGreyBg= Color(0xF5F5F5FF);
  static const ratingColor= Color(0xFF2D781E);

  static final List<Color> bgColors = [
    Colors.white,
    Colors.blue.shade50,
    Colors.green.shade50,
    Colors.orange.shade50,
    Colors.purple.shade50,
    Colors.red.shade50,
    Colors.yellow.shade50,
    Colors.cyan.shade50,
    Colors.pink.shade50,
    Colors.teal.shade50,
    Colors.lime.shade50,
    Colors.indigo.shade50,
    Colors.amber.shade50,
    Colors.deepOrange.shade50,
    Colors.lightBlue.shade50,
  ];


}



